@charset "utf-8";

.member-main-txt {
	color: var(--color01);
	text-align: center;
	width: 100%;
	max-width: 1200px;
	margin: auto;
	/* 835：16px、1280：18px */
	font-size: clamp(1rem, 0.765rem + 0.45vw, 1.125rem);
	margin-bottom: 25px;
}
@media (min-width: 835px) {
	.member-main-txt {
		font-size: 20px;
		margin-bottom: 50px;
	}
}
.part {
	margin-bottom: 40px;
}
@media (min-width: 835px) {
	.part {
		margin-bottom: 80px;
	}
}
.part-name {
	color: var(--color01);
	border-bottom: 2px solid var(--color01);
	padding: 0 2px 5px;
	line-height: 1;
	/* 835：15px、1280：30px */
	margin-bottom: clamp(0.938rem, -0.822rem + 3.37vw, 1.875rem);
	/* 835：14px、1280：18px */
	font-size: clamp(0.875rem, 0.406rem + 0.9vw, 1.125rem);
}
@media (min-width: 835px) {
	.part-name {
		padding: 0 5px 10px;
	}
}
.member-list {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	gap: 15px 10px;
}
@media (min-width: 700px) {
	.member-list {
		grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
	}
}
@media (min-width: 1000px) {
	.member-list {
		grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
		gap: 30px 20px;
	}
}
.member-list a {
	display: block;
	max-width: 126px;
	width: 100%;
	color: #fff;
	text-align: center;
}
.member-list a.grade3 {
	background-color: #d43b51;
}
.member-list a.grade2 {
	background-color: #2ea073;
}
.member-list a.grade1 {
	background-color: #3d6bbb;
}
.member-list a p {
	/* 835：10px、1280：16px */
	font-size: clamp(0.625rem, -0.079rem + 1.35vw, 1rem);
	font-weight: 400;
	line-height: 1;
	margin: 4px 0 6px;
}

@media not (min-width: 835px) {

}

.mfp-container {
	max-width: 930px;
	margin: auto;
	right: 0;
}
.mfp-bg {
	background: #01acc6;
	opacity: 0.7;
}
.popup-bg {
	display: block !important;
	position: relative;
	width: 95%;
	max-width: 800px;
	margin: auto;

}
.mfp-close-btn-in .mfp-close {
	position: relative;
	width: 100%;
	text-align: right;
	opacity: 1;
	/* 835：30px、1280：50px */
	height: clamp(1.875rem, -0.471rem + 4.49vw, 3.125rem);
	/* 835：30px、1280：50px */
	line-height: clamp(1.875rem, -0.471rem + 4.49vw, 3.125rem);
}
.mfp-close-btn-in .mfp-close img {
	/* 835：30px、1280：50px */
	width: clamp(1.875rem, -0.471rem + 4.49vw, 3.125rem);
}
.member-wrap {
	background: #FFF;
	width: 100%;
	max-width: 800px;
	/* 835：10px、1280：20px */
	margin: clamp(0.625rem, -0.548rem + 2.25vw, 1.25rem) auto;
	display: block !important;
	position: relative;
}
.mfp-counter {
	color: #000;
}
button.mfp-arrow {
	/* 835：35px、1280：50px */
	width: clamp(2.188rem, 0.428rem + 3.37vw, 3.125rem);
	/* 835：40px、1280：63px */
	height: clamp(2.5rem, -0.197rem + 5.17vw, 3.938rem);
	opacity: 1;
	top: 56%;
}
@media not (min-width: 835px) {
	button.mfp-arrow {
		top: -24%;
		position: relative;
		display: inline-block;
	}
	button.mfp-arrow.mfp-arrow-left {
		left: -5%;
	}
	button.mfp-arrow.mfp-arrow-right {
		right: -5%;
	}
}
.mfp-img-mobile .mfp-container {
	max-width: 1200px;
	margin: auto;
	position: relative;
}
.mfp-arrow:before, .mfp-arrow:after {
	margin-top: unset;
	border: none;
}
.mfp-arrow-left:before {
	content: "";
	position: absolute;
	/* 835：35px、1280：50px */
	width: clamp(2.188rem, 0.428rem + 3.37vw, 3.125rem);
	/* 835：40px、1280：63px */
	height: clamp(2.5rem, -0.197rem + 5.17vw, 3.938rem);
	background-image: url(/img/mv4r/arrow.svg);
	background-size: 100%;
	margin-left: unset;
	opacity: 1;
}
.mfp-arrow-right:before {
	content: "";
	position: absolute;
	/* 835：35px、1280：50px */
	width: clamp(2.188rem, 0.428rem + 3.37vw, 3.125rem);
	/* 835：40px、1280：63px */
	height: clamp(2.5rem, -0.197rem + 5.17vw, 3.938rem);
	background-image: url(/img/mv4r/arrow.svg);
	background-size: 100%;
	margin-left: unset;
	transform: rotate(180deg);
	opacity: 1;
}
@media not (min-width: 835px) {

}
.member-info {
	padding: 15px;
}
@media (min-width: 835px) {
	.member-info {
		padding: 40px;
	}
}
.member-element-box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.member-element-box .img {
	width: 38%;
}
@media (min-width: 835px) {
	.member-element-box .img {
		max-width: 240px;
	}
}

.member-element-box .dl {
	background-color: var(--color01);
	color: #fff;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	/* 835：9px、1280：16px */
	font-size: clamp(0.563rem, -0.258rem + 1.57vw, 1rem);
	/* 835：10px、1280：20px */
	margin-top: clamp(0.625rem, -0.548rem + 2.25vw, 1.25rem);
	/* 835：6px、1280：12px */
	padding: clamp(0.375rem, -0.329rem + 1.35vw, 0.75rem) 0;
	border-radius: 3px;
	line-height: 1.2;
}
@media (min-width: 835px) {
	.member-element-box .dl {
		border-radius: 6px;
	}
}
.member-element-box .arrow {
	color: #fffc76;
}
.member-element-box .profile {
	width: 57%;
}
@media (min-width: 835px) {
	.member-element-box .profile {
		max-width: 450px;
	}
}

.profile .name {
	color: var(--color01);
	/* 835：20px、1280：36px */
	font-size: 20px;
	line-height: 1;
	/* 835：4px、1280：8px */
	margin-bottom: clamp(0.25rem, -0.219rem + 0.9vw, 0.5rem);
}
@media (min-width: 835px) {
	.profile .name {
		/* 835：28px、1280：36px */
		font-size: clamp(1.75rem, 0.812rem + 1.8vw, 2.25rem);
	}
}
.profile .furigana {
	color: var(--color01);
	font-size: 10px;
	font-weight: 500;
	line-height: 1;
}
@media (min-width: 835px) {
	.profile .furigana {
		/* 835：14px、1280：16px */
		font-size: clamp(0.875rem, 0.64rem + 0.45vw, 1rem);
	}
}
.profile .txt {
	font-weight: 500;
	font-size: 12px;
	/* 835：25px、1280：30px */
	margin-top: clamp(0.938rem, -0.822rem + 3.37vw, 1.875rem);
	line-height: 1.8;
}
@media (min-width: 835px) {
	.profile .txt {
		/* 835：16px、1280：20px */
		font-size: clamp(1rem, 0.531rem + 0.9vw, 1.25rem);
	}
}
.icon-notes {
	margin: 30px auto 0;
	font-size: 14px;
}
.icon-notes p {
	display: inline-flex;
	flex-wrap: wrap;
	align-items: center;
	margin: 10px 20px 10px 0;
	color: var(--color01);
}
.icon-notes p img {
	margin-right: 10px;
}
@media not (min-width: 835px) {
	.icon-notes p {
		font-size: 12px;
	}
	.icon-notes p img {
		width: 20px;
		height: 20px;
		margin-right: 5px;
	}
}
.all-dl-box {
	margin: 50px auto;
	/* 500：40px、1280：80px */
	margin-bottom: clamp(2.5rem, 0.897rem + 5.13vw, 5rem);
	/* 835：14px、1280：16px */
	font-size: clamp(0.875rem, 0.64rem + 0.45vw, 1rem);
	font-weight: 500;
}
@media (min-width: 835px) {
	.all-dl-box {
		margin: 100px auto;
	}
}
.all-dl-box .dl {
	background-color: var(--color01);
	color: #fff;
	margin: 20px 0;
	padding: 12px 15px;
	border-radius: 3px;
	display: inline-flex;
	flex-wrap: wrap;
	align-items: center;
}
.all-dl-box .arrow {
	color: #fffc76;
}
.all-dl-box .note {
	font-size: clamp(0.75rem, 0.633rem + 0.22vw, 0.813rem);
	line-height: 1.6;
	font-weight: 400;
}


